/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: >0.000001%
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: >0.000001%
*/

body {
  font: "12px/1.5 Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,"
    \5b8b\4f53 ",sans-serif";
}
a,
a:hover {
  text-decoration: none;
}
.itemsf {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.w1200f {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 1200px) {
  .w1200f {
    width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 960px) {
  .w1200f {
    padding: 0 24px;
  }
}
@media screen and (max-width: 378px) {
  .w1200f {
    padding: 0 20px;
  }
}

.itemsf {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.w1200f {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 1200px) {
  .w1200f {
    width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 960px) {
  .w1200f {
    padding: 0 24px;
  }
}
@media screen and (max-width: 378px) {
  .w1200f {
    padding: 0 20px;
  }
}

.detail-itemf {
  padding: 40px 0 70px;
}
.detail-itemf h3 {
  padding-bottom: 24px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 36px;
  font-weight: 600;
  text-align: center;
}

.itemsf {
 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.itemsf .item {
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.itemsf .pic img {
  height: 100%;
}
.itemsf .pic .pic02 {
  height: auto !important;
  object-fit: contain;
}
.itemsf h4 {
  color: #000;
  font-weight: 400;
}
.itemsf .text {
  color: rgba(0, 0, 0, 0.65);
  line-height: 24px;
}
.itemsG .item {
  width: 186px;
  margin-left: 152px;
  text-align: center;
}
.itemsG .item:first-child {
  margin-left: 0;
}
.itemsG .item:first-child .pic::before {
  display: none;
}
.itemsG .pic {
  width: 100%;
  position: relative;
}
.itemsG .pic img {
  height: auto;
  width: 80%;
}
.itemsG .pic::before {
  content: "";
  display: block;
  height: 25px;
  width: 78px;
  background-image: url("../img/icon-arrow.png");
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 61%;
  left: -61%;
}
.itemsG h4 {
  margin-top: 52px;
  font-size: 24px;
}
.itemsG .text {
  margin-top: 18px;
  white-space: pre-wrap;
}

@media screen and (max-width: 1200px) {
  .w1200f {
    width: 90%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 960px) {
  .w1200f {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 750px) {

  .w1200f {
    padding: 0 15px;
  }
  .detail-itemf {
    padding: 30px 0 30px;
  }
  .detail-itemf h3 {
    padding-bottom: 16px;
    font-size: 24px;
  }

}
@media screen and (max-width: 378px) {
  .detail-itemf {
    padding: 24px 0 12px;
  }
  .detail-itemf h3 {
    padding-bottom: 12px;
    font-size: 24px;
  }
  .detail-itemf .dot-line {
    width: 131px;
  }
  .detail-itemf .item {
    margin-bottom: 16px;
  }
  .itemsf .item {
    width: 100%;
  }
  .itemsf .item h4 {
    font-size: 20px;
  }
  .itemsf .item .text {
    font-size: 14px;
  }

  .itemsf.itemsG .item {
    margin-left: 0;
  }

}
* {
  margin: 0;
  padding: 0;
}
ul,
li {
  list-style: none;
}

